<template>
	<el-config-provider>
		<router-view />
	</el-config-provider>
</template>

<script setup>
import { ElConfigProvider } from 'element-plus';
// import zhCn from 'element-plus/es/locale/lang/zh-cn';
import { useThemeStore } from './store/theme';

const theme = useThemeStore();
theme.initTheme();
</script>
<style lang="scss">
@import './assets/css/main.css';
</style>
